[android-components](../../../index.md) / [mozilla.components.service.pocket.data](../../index.md) / [PocketListenArticleMetadata](../index.md) / [Status](./index.md)

# Status

`enum class Status` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/pocket/src/main/java/mozilla/components/service/pocket/data/PocketListenArticleMetadata.kt#L38)

A status representing whether or not the audio file is available.

### Enum Values

| Name | Summary |
|---|---|
| [AVAILABLE](-a-v-a-i-l-a-b-l-e.md) | The audio file is available: this should always be returned for mp3 files. |
| [PROCESSING](-p-r-o-c-e-s-s-i-n-g.md) | The audio file is processing (e.g. transcoding). |
| [UNKNOWN](-u-n-k-n-o-w-n.md) |  |
